# ---> Laravel
vendor/
node_modules/
npm-debug.log

# Laravel 4 specific
bootstrap/compiled.php
app/storage/

# Laravel 5 & Lumen specific
public/storage
public/hot
storage/*.key
.env.*.php
.env.php
Homestead.yaml
Homestead.json

# Rocketeer PHP task runner and deployment package. https://github.com/rocketeers/rocketeer
.rocketeer/

/manage-server/node_modules
/manage-server/public/hot
/manage-server/public/storage
/manage-server/storage/*.key
/manage-server/vendor
/manage-server/.idea
/manage-server/.vscode
/manage-server/.vagrant
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/manage-server/bootstrap/cache
